Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 5.x and Exchange 2010 sp2

Is there an official Cisco stance on support with Exchange 2010 sp2 with regards to Unity?  v 5.x in particular.  The "Using Microsoft Eschange 2010..." doc specifies Update Rollup 3 or later for Exchange, but I think those rollups are service pack specific.  We are getting ready for our migration and my Exchange admin wants to use sp2.  Any help is appreciated.

2 REPLIES
Cisco Employee

Re: Unity 5.x and Exchange 2010 sp2

The typical stance for TAC is that, if it is not documented, it is not supported. This doesn't mean it won't be supported later on but it means BU hasn't tested and/or documented that tests revealed that there were no issues. You could always try SP2 but it would be at your own understanding that you might hit issues we haven't tested. Now I do see it says "or later" but since SP2 came out recently, I don't know what testing has or has not been done by bu being that SP2 is so new. I can say that BU policy tends to be that they test/verify a release within 30-45 days upon release from Microsoft and then support it. So I would imagine you could have pretty good faith that it would be ok as long as the sp2 is applied/implimented after the next two weeks just to be safe.

Thanks!


Tray

New Member

Unity 5.x and Exchange 2010 sp2

Has anyone ran this by TAC yet to get word on if this is now considered supported (i.e. list in documentation)?

Got a client who is wanting to upgrade, but we are holding until we get Cisco's blessing.

Cheers!

Ron

761
Views
0
Helpful
2
Replies